httpd-modules-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fabio Zund <fab...@eiffel.com>
Subject Module segfault on Ubuntu apache
Date Sat, 16 May 2009 17:03:01 GMT
Hello,

I developed a module that works fine with this version of apache: 
http://apache.seekmeup.com/httpd/httpd-2.2.11.tar.gz.

However, when I compile and test the module on the apache (also version 
2.2.11) that comes with Ubuntu 9.04, all i get are segfaults.

Does anyone know differences between the original apache and the Ubuntu 
apache version? What in my module could cause such errors?

Thanks

- Fabio Zuend



Mime
View raw message